<?xml version="1.0" encoding="utf-8"?>
<navigation xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/navigation_bar_item"
    app:startDestination="@id/home">

    <fragment android:id="@+id/home"
        android:name="com.example.doctoroncalls.Fragments.HomeFragment"
        android:label="home_fragment"
        tools:layout="@layout/fragment_home"/>

    <fragment android:id="@+id/serviceList"
        android:name="com.example.doctoroncalls.Fragments.TransationFragment"
        android:label="myAppointment_fragment"
        tools:layout="@layout/fragment_transation"/>


    <fragment android:id="@+id/transation"
        android:name="com.example.doctoroncalls.Fragments.OrderListFragment"
        android:label="orderList_fragment"
        tools:layout="@layout/fragment_transation"/>

    <fragment android:name="com.example.doctoroncalls.Fragments.ServicesFragment"
        tools:layout="@layout/fragment_services"
        android:label="service_fragment"
        android:id="@+id/services"/>

</navigation>